﻿.dashboard-components-wrapper {
    background: #f7f8f9 !important;
}

.tabs {
    display: flex;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
}

    .tabs a {
        margin-right: 10px;
        text-decoration: none;
    }

        .tabs a.active {
            font-weight: 600;
        }

            .tabs a.active .under-red-line {
                background-color: var(--storeBrandColor);
            }

        .tabs a .under-red-line {
            width: 100%;
            height: 5px;
            background-color: transparent;
            border-radius: 5px 5px 0 0;
            display: block;
            margin-top: 5px;
        }

@font-face {
    font-family: 'icomoon';
    src: url('../../fonts/new-icon/icomoon.eot?y483sp');
    src: url('../../fonts/new-icon/icomoon.eot?y483sp#iefix') format('embedded-opentype'), url('../../fonts/new-icon/icomoon.ttf?y483sp') format('truetype'), url('../../fonts/new-icon/icomoon.woff?y483sp') format('woff'), url('../../fonts/new-icon/icomoon.svg?y483sp#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-Tile-Icon:before {
    content: "\10ffff";
}

.icon-List-Icon:before {
    content: "\37";
}

.color-active {
    color: #00819E !important;
}

.color-light-gray {
    color: #707070 !important;
}

.new-ic-lis-til span a span.icon-List-Icon:before {
    font-size: 17px;
}

.new-ic-lis-til span a span.icon-Tile-Icon:before {
    font-size: 17px;
}

.img-container {
    position: relative;
}

.tabs .under-red-line {
    width: 100%;
    height: 5px;
    background-color: transparent;
    border-radius: 5px 5px 0 0;
    display: block;
    margin-top: 5px;
}

.text {
    font-weight: 600;
}

@media (max-width: 575px) {
    .text-mb-align {
        text-align: left !important;
        margin-left: 65px;
        padding-top: 12px;
    }

    .text {
        margin-top: 0px !important;
    }
}

.bor-top {
    border-top: 1px solid #d6d7d8 !important;
    padding-top: 30px;
    padding-bottom: 30px;
}
.bookmark-icon.listproduct {
    position: relative !important;
}
.bookmark-icon.listproduct::before {
   position: static !important;    
}

.product-name {
    margin: 0;
}

.cate3-cate-secation {
    background-color: #fff !important;
    height: 240px !important;
    position: relative !important;
    overflow: hidden !important;
    margin-top: 20px !important;
    border: 1px solid #d6d7d8;
    border-radius: 5px;
    text-align: center;
    padding: 10px;
}

    .cate3-cate-secation span.cls_h3 {
        color: #313A41 !important;
        font-size: 18px !important;
        margin-bottom: 5px !important;
        font-weight: 600 !important;
        height: 75px !important;
        text-overflow: ellipsis !important;
        overflow: hidden !important;
        line-height: 1.15;
        padding-top: 13px !important;
        padding: 0 15px;
    }

    .cate3-cate-secation span {
        color: #697172;
        font-size: 13px;
        font-weight: 300;
        display: block;
        line-height: 35px;
    }

.padding-pl-pr {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.port-expire-box {
    padding: 0px 15px;
}

.listpadding-pl-pr {
    display: flex;
    align-items: flex-start;
    margin-bottom: 35px;
}

.left-icon {
    flex-shrink: 0;
    margin-right: 10px;
    margin-top: 5px;
}

.bookmark-icon.portcontlist::before {
    right: 0px;
    top: 0px;
    position: relative;
}

.icon-color img {
    filter: brightness(0) saturate(100%);
}

.contractor-img {
    background-color: #fff;
}

.cont-port-sw {
    font-weight: 600 !important;
    font-size: 18px !important;
}

.tabs-container {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    row-gap: 10px;
}

.sortby-bookmarklist {
    margin-left: auto;
    padding-left: 15px;
}


@media (max-width: 452px) {
    .search-wd {
        width: 63% !important;
    }
}

@media (min-width: 453px) and (max-width: 800px) {
    .search-wd {
        width: 40% !important;
    }
}

.margin-b-25 {
    margin-bottom: 25px !important;
}

@media (min-width: 600px) and (max-width: 768px) {
    .dashboard-components-wrapper .product-cards-list > * {
        width: calc(33.33% - 20px) !important;
    }
}

@media (max-width: 600px) {
    .dashboard-components-wrapper .product-cards-list > * {
        width: calc(50% - 20px) !important;
    }
}

@media (max-width: 360px) {
    .dashboard-components-wrapper .product-cards-list > * {
        width: calc(99% - 10px) !important;
    }
}

.bookmark-listview .bookmark-icon {
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.book-mark-div.div-container{
    display: inline-flex !important;
    align-items: center;
    margin-left: 6px;
    vertical-align: middle;
}
.product-link {
    display: inline !important;
}
.product-name.product-listview {
    margin: 0;
    display: inline !important;
}
.dashboard-components-wrapper .image-with-text-box .book-mark-div.div-container i {
    top: 0px !important;
}

.w-heading-and-btn {
    padding: 36px 0;
}

.heading_details {
    max-width: 88%;
    padding: 0px 10px !important;
    margin-left: 6% !important;
    font-size: 32px !important;
    font-weight: 700 !important;
}

.empty-bookmark-img {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 100%;
    margin-top: 15px;
}

.img-available-tag::after {
    left: 94% !important;
}

.listview_focus_indicator {
    border: 1px solid transparent !important;
}